name: 'HTTP Basic Authentication'
type: module
description: 'Provides an HTTP Basic authentication provider.'
package: Web services
# version: VERSION
dependencies:
  - drupal:user

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865836
